Ticket #43552

init_sdl_audio() function header refers to already dropped "gui-sdl"

Open Date: 2022-01-05 19:05 Last Update: 2022-01-17 06:54

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

init_sdl_audio() function header talks about "gui-sdl" that no longer exist. The text is otherwise relevant for gui-sdl2, though, so probably we should just mention it, instead.

Ticket History (3/5 Histories)

2022-01-05 19:05 Updated by: cazfi
  • New Ticket "init_sdl_audio() function header refers to already dropped "gui-sdl"" created
2022-01-06 16:04 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-01-17 06:54 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login